/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Hak Cipta © 2007-2018. Evernote Corporation.\nHak Cipta Terpelihara.";

NSCalendarsUsageDescription = "Evernote boleh membantu anda menyediakan nota dan menjejaki kemajuan untuk mesyuarat yang lebih produktif.";

NSContactsUsageDescription = "Evernote boleh membantu anda bekerja bersama-sama dengan rakan dan rakan sekerja.";

NSLocationUsageDescription = "Evernote boleh membantu anda mencari nota dengan lebih mudah dengan menandakannya dengan lokasi anda semasa anda menulisnya.";

NSMicrophoneUsageDescription = "Rakam audio dan memo suara.";

NSCameraUsageDescription = "Ambil foto dan imbas dokumen untuk ditambahkan pada nota anda.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Tambah kepada Evernote";
